Bug 2176166 - Contacts merge incorrectly
Summary: Contacts merge incorrectly
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 38
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: GNOME SIG Unassigned
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-07 14:43 UTC by Lukas Ruzicka
Modified: 2024-05-07 16:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-07 16:31:12 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab GNOME gnome-contacts issues 300 0 None opened Contacts merge incorrectly 2023-03-07 14:43:11 UTC

Description Lukas Ruzicka 2023-03-07 14:43:12 UTC
Description of problem:

This is a tracker bug for the Blocker Review Discussion. Please see and comment upstream at https://gitlab.gnome.org/GNOME/gnome-contacts/-/issues/300

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See upstream

Comment 1 Fedora Blocker Bugs Application 2023-03-07 14:46:43 UTC
Proposed as a Blocker for 38-final by Fedora user lruzicka using the blocker tracking app because:

 Default application functionality

Comment 2 Adam Williamson 2023-03-13 14:39:29 UTC
-7 in https://pagure.io/fedora-qa/blocker-review/issue/1081 , marking rejected.

Comment 3 Aoife Moloney 2024-05-07 15:58:55 UTC
This message is a reminder that Fedora Linux 38 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 38 on 2024-05-21.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '38'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version. Note that the version field may be hidden.
Click the "Show advanced fields" button if you do not see it.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 38 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 4 Adam Williamson 2024-05-07 16:31:12 UTC
As this was not taken as a blocker, we can just close it as UPSTREAM, as GNOME folks prefer to track these issues upstream. It still appears to be valid.


Note You need to log in before you can comment on or make changes to this bug.